package com.ann.demo.service;


import com.ann.demo.entity.interfaceEntity.MessageLog;

import java.util.List;

/**
 * @Description
 * @Date 2019/7/9 10:24
 * @Created by  ljx
 */

public interface MessageService {

    public void save(MessageLog log);

    //2020-3-20 获取患者信息id
    String getArchiveMasterId(String inpNo,String visitId);

}
